form {
    margin: 0;
}
.bnr-spacer{
    height: 150px;
    background: #000;
}
.location-sec {
    background: #000000;
    color: #fff;
    padding: 100px 0 0;
    background-image: url(/wp-content/uploads/2022/01/Img_Col_T1_WhoWeAre_Desk_Bnr_BG@2x.png);
    background-position: top right;
    background-size: 50%;
    background-repeat: no-repeat;
}
.location-sec .swipe-tabs .swipe-tab.active {
    background: transparent linear-gradient(96deg, #26CAD3 0%, #004A97 100%) 0% 0% no-repeat padding-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font: normal normal 700 24px/34px Avenir LT Pro;
    opacity: 1;
}
.location-sec .swipe-tabs .swipe-tab{
    font: normal normal 300 24px/34px Avenir LT Pro;
    color: #fff;
    opacity: 0.6;
    width: auto !important;
    list-style: none;
}
.location-sec .sub-header {
    border-bottom: 1px solid #FFFFFF;
}
.location-sec .locations {
    margin-bottom: 50px;
    padding-left: 0;
}
.location-sec .locations h3 {
    font: normal normal normal 24px/34px Avenir LT Pro;
    letter-spacing: 0px;
    color: #26CAD3;
}
.location-sec .locations p {
    max-width: 300px;
    font: normal normal 300 18px/28px Avenir LT Pro;
}
.location-sec .container-fluid .row.mycontainer {
    margin: 0 auto;
    padding: 0;
}
/*.location-sec .container-fluid:nth-child(2n) {*/
/*    background: #fff;*/
/*}*/
/*.location-sec .container-fluid:nth-child(2n) p , .location-sec .container-fluid:nth-child(2n) a {*/
/*    color: #0d0d0d;*/
/*}*/
.location-sec .container-fluid {
    padding: 40px 0 0;
}
.location-sec .locations .contact-no {
    margin-bottom: 0px;
    color: #fff;
    font: normal normal 300 18px/28px Avenir LT Pro;
    display: inline-block;
    width: 100%;
}
.location-sec .container-fluid .tab_container > .mycontainer {
    display: none;
}
.location-sec .sub-header .swipe-tabs {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.location-sec .swipe-tabs .swipe-tab:last-child {
    margin-right: 50px;
}
.cta-section .row{
    align-items: center;
}
.row.single_half_region_row p , .tab_wrapper .dev_center{
    font-size: 18px;
}
.cta-section a svg {
    transform: rotate(90deg);
}
.cta-section a {
    height: 70px;
    display: flex;
    align-items: center;
}

.country-main {
    display: flex;
    flex-wrap: wrap;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 40px;
}
.country {
    max-width: 20%;
    width: 100%;
    font: normal normal 300 24px/34px Avenir LT Pro;
    color: #26CAD3;
}
.address-main {
    max-width: 80%;
    width: 100%;
    padding-left: 30px;
}
.location-sec .container-fluid .row.mycontainer{
    max-width: 100%;
}
.location-sec .container-fluid {
    padding: 0px 0 0;
}
.location-sec .country-main:nth-child(2n) {
    background: #fff;
    color: #000;
}
.location-sec .country-main:nth-child(2n) a {
    color: #000;
}

@media(max-width: 1199.98px){
    .country-main{
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media(max-width: 991.98px){
    .location-sec .swipe-tabs .swipe-tab{
        font-size: 30px;
    }
    .location-sec .swipe-tabs .swipe-tab.slick-current{
        font: normal normal 300 24px/40px Avenir LT Pro;
    }
}
@media(max-width: 767.98px){
    .location-sec .sub-header {
		display: none;
	}
	.location-sec .tab_drawer_heading {
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        display: block;
        font-size: 30px;
        line-height: 40px;
        font-weight: bold;
        margin: 0;
        padding: 0;
        width: 100%;
        z-index: 9;
    }
    .location-sec{
        padding: 50px 0px;
    }
    .location-sec > .container-fluid {
        padding: 0;
    }
    .location-sec .container-fluid .tab_container > .mycontainer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 15px auto;
    }
    .location-sec .locations h3 {
        font: normal normal normal 20px/28px Avenir LT Pro;
    }
    .location-sec .locations p , .location-sec .locations .contact-no{
        font: normal normal 300 16px/22px Avenir LT Pro;
    }
    .location-sec .locations {
        margin-bottom: 30px;
    }
    .location-sec .locations p {
        margin-bottom: 7px;
    }
    .location-sec .tab_drawer_heading.d_active + svg {
        transform: rotate(180deg);
    }
    .location-sec .tab_container svg{
        transition: 0.5s all;
        position: absolute;
        right: 25px;
    }
    .country-main {
        padding: 10px 5%;
    }
    .cta-section .cta h2 {
        font: normal normal 300 35px/40px Avenir LT Pro;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .cnContents p br {
        display: none;
    }
    .country {
        max-width: 100%;
    }
    .cta-section {
        padding: 50px 0;
    }
    .page-template-office_locations .cta-section a svg {
        padding-bottom: 0;
    }
}























